﻿@charset "UTF-8";

body
{
	/*background: #fff  url(../images/nzao/main_bg.png) repeat-x;*/
	color: #333;
	font-family: Verdana, Geneva, sans-serif;
	overflow-x:hidden;
}

#all
{
	color: #333;
	border:solid 0px ;
	padding-top:0px;
	background:#fff
}

.main_container{
	margin:auto;
	width:1080px;
	background-color:#FFFFFF;
	border-left:rgb(153,153,153) 1px solid;
	border-right:rgb(153,153,153) 1px solid;
	}


/* Below are the CSS styles that aren't included with Blueprint. It's a good idea to keep them whether or not you use it unless you know what you're doing. */

/* Text styles */
.blog-featured h2 {
	font-size: 1.5em;
	margin-bottom:0em;
}
p.readmore {
	text-indent:0;
	font-size: .9em;
}
.joomla-footer {
	font-size: .9em;
	margin-bottom: 15px;
}

/* Article functions */
ul.actions {
	clear:both;
	margin-top: -50px;
	float:right;
}
ul.actions li {
	list-style-type: none;
	float:right;
	margin-left: 10px;
}

/* Login styles */
p#form-login-username label,
p#form-login-password label {
	width: 160px;
	display:block;
}
p#form-login-remember label {
	font-size: .9em;
	font-weight: normal;
	line-height: 25px;
}
p#form-login-remember input {
	float:left;
	margin-right: 5px;
}
form#form-login ul {
	margin: 0;
	padding: 0;
}
form#form-login ul li {
	list-style-type: none;
	margin-left: 20px;
	font-size: .9em;
}

/* Image float styles */
.img-fulltext-left {
	float:left;
	margin-right: 20px;
	margin-bottom: 20px;
}

.img-intro-left {
	float: left;
	margin-right: 10px;
	margin-bottom: 10px;
}

.img-fulltext-right {
	float: right;
	margin-left: 20px;
	margin-bottom: 20px;
}

.img-intro-right {
	float: right;
	margin-left: 10px;
	margin-bottom: 10px;
}


.item-page{
	margin-top:30px;
	min-height:600px;
	}
.divsearch{
	float: right;
   margin-right: 50px;
    margin-top: -42px;
	}
#searchForm{
	margin-top:75px;
	}
.search_tab{
	height:32px;
}
.search_tab ul{
	list-style:none;
	display:inline;
	}

.search_tab li{
	float:left;
	padding-top:6px;
	margin:auto;
	width:118px;
	height:32px;
	text-align:center;
	
	}
.search_tab li a{
	height:32px;
	text-decoration:none;	
	}
#search_content1{
	width:307px;
	height:228px;
	background:url(../images/nzao/search_bg2.png) left top no-repeat;	
}
#search_content2{
	display:none;
	width:307px;
	height:228px;
	background:url(../images/nzao/search_bg2.png) left top no-repeat;}
#search_content1 p{
	width:250px;
	margin:auto;
	font-style:italic;
	font-size:14px;
	color:#FFFFFF;
	padding-top: 1em;
	}
#search_content2 p{
	width:250px;
	margin:auto;
	font-style:italic;
	font-size:14px;
	color:#FFFFFF;
	padding-top: 1em;
	}
#search_input1{
	width:250px;
	margin:auto;
}
#search_input2{
	width:250px;
	margin:auto;
}

.cat_loc{
	background:url(../images/nzao/search_normal.png) no-repeat;
	}
.cat_ort{
	background:url(../images/nzao/search_normal.png) no-repeat;
	}
.curr{
	background:url(../images/nzao/search_active.png) no-repeat;
	}
.curr a:visited{
	color:#fff;
	}
.cat_loc a:link, .cat_loc a:hover, .cat_loc a:active{
	color: #fff;
	}

.cat_ort a:hover, .cat_ort a:active{
	color: #fff;
	}


.btn_search{
	margin-top:1.5em;
	margin-right: 1.5em;
	float:left;
	width:118px;
	height:38px;
	background:url(../images/nzao/search_btn_bg.png) no-repeat;
	border:none;
	cursor:pointer;
	color:#069;
	font-size:16px;
	}

#search_input1 select{ padding:3px; width:240px;}

#search_input2 select{ padding:3px; width:110px;}
#search_link{
	margin-top:1.8em;
	float:left;
	width: 100px;
	}
#search_link a{
	color:#fff;}
	
	
.bannergroup{
	margin:15px auto;
	margin-bottom:15px;
	}

.footercontainer{
	border-top:#CCC 1px solid;
	padding-top:20px;
	}
.joomla-footer1{
	float:left;
	width:470px;
	
	}
.joomla-footer2{
	float:left;
	width:300px;
	margin-bottom:45px;
	}
.red{
	color:#C30;
	}
	
.rightfeature{
	padding-left: 21px;
	margin-bottom:35px;
	}
.member{
	display:block;
	margin-bottom:35px;
	line-height: 1.8em;
	}
.btn_member a{
	color:#999;
	float:right;
	width:128px;
	height:29px;
	padding-top:10px;
	text-align:center;
	text-decoration:none;
	background:url(../images/nzao/btn_member.png) center center no-repeat;
	}
.btn_member a:hover{
	float:right;
	with:124px;
	height:28px;
	color:#09f;
	background:url(../images/nzao/btn_member_click.png) center center no-repeat;
	}
.t_img{
	float:left;
	width:53px;
	height:50px;
	padding:3px;
	border: #CCC 1px solid;
	margin-right:10px;
	}

.desc{
	display:inline;
	float:left;
	width:190px;
	line-height:14px;
	margin-bottom:15px;
	}
#forumlink{
	padding-left:20px;
	}

/*-----------------------------------------------------------------------------------*/
/*	SLIDER
/*-----------------------------------------------------------------------------------*/

#slider {
	margin-bottom: 10px;
}

.flex-container a:active, .flexslider a:active {
	outline: none;
}
.slides, .flex-control-nav, .flex-direction-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

.flexslider {
	width: 640px;
	height: 296px;
	margin: 0 auto;
	padding: 0;
	position: relative;
}
.flexslider ul.slides{
	margin:0;
}
.flexslider .slides > li {
	display: none;
}
.flexslider .slides img {
	width: 640px;
	height: auto;
	display: block;
}
.flex-pauseplay span {
	text-transform: capitalize;
}
.slides:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
html[xmlns] .slides {
	display: block;
}
* html .slides {
	height: 1%;
}
.no-js .slides > li:first-child {
	display: block;
}

.flexslider .slides {
	zoom: 1;
}
.flexslider .slides > li {
	position: relative;
}
.flex-container {
	zoom: 1;
	position: relative;
}
.flex-caption {
	background:none;
	zoom: 1;
}
.flex-caption {
	width: 900px;
	padding: 8px 10px;
	position: absolute;
	left: 0;
	bottom: 0;
	background-color:#FFF;
	opacity: .8;
	filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);
	-MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
	color: #2f2f2f;
	font-size: 13px;
	line-height: 18px;
}
/* Direction Nav */
.flex-direction-nav li a {
	width: 23px;
	height: 23px;
	display: block;
	background: url(../images/light/slider-arrows.png) no-repeat 0 0;
	position: absolute;
	top: 50%;
	margin-top: -11px;
	cursor: pointer;
	text-indent: -9999px;
	opacity: 0; filter:alpha(opacity=0);
}
.flex-direction-nav li .next {
	background-position: top right;
	right: 10px;
}
.flex-direction-nav li .next:hover {
	background-position: bottom right;
}
.flex-direction-nav li .prev {
	left: 10px;
}
.flex-direction-nav li .prev:hover {
	background-position: bottom left;
}
.flex-direction-nav li .disabled {
	opacity: .5;
	filter:alpha(opacity=50);
	cursor: default;
}
.flexslider:hover .flex-direction-nav li a, .flexslider:hover .flex-control-nav li a { opacity: 1; filter:alpha(opacity=100); }
/* Control Nav */
.flex-control-nav {
	position: absolute;
	top: 10px;
	right: 10px;
}
.flex-control-nav li {
	margin: 0 0 0 5px;
	display: inline-block;
	zoom: 1;
	*display: inline;
}
.flex-control-nav li:first-child {
	margin: 0;
}
.flex-control-nav li a {
	width: 10px;
	height: 10px;
	display: block;
	background: url(../images/light/slider-buttons.png) no-repeat 0 0;
	cursor: pointer;
	text-indent: 99999px;
	opacity: 0.2; filter:alpha(opacity=20);
}
.flex-control-nav li a:hover {
	background-position: 0 -10px;
}
.flex-control-nav li a.active {
	background-position: 0 -10px;
	cursor: default;
}

.topbanner img{
border-radius: 5px;
-moz-border-radius: 5px;
-webkit-border-radius: 5px;
}

.span-7{
	display:block;
	margin-top: 15px;
}
.span-7 .medium-9{
	display:block;
}
.footer, .menu{display:block;}
.medium-9{display:none;}

.top-bar ul.title-area{
	display:none;
	}
.top-bar .top-bar-section ul.left li{
	list-style:none;
	}
.top-bar .top-bar-section ul.left li.parent{
	font-size: 1em;
	
	color: #599f07;
	}
.btn_member{display:block;}
.flexslider{display:block;}

.banneritem{margin-bottom:10px;}


@media only screen and (max-width: 64.063em) {
	
meta.foundation-version {
  font-family: "/5.2.2/"; }

meta.foundation-mq-small {
  font-family: "/only screen/";
  width: 0em; }

meta.foundation-mq-medium {
  font-family: "/only screen and (min-width:40.063em)/";
  width: 40.063em; }

meta.foundation-mq-large {
  font-family: "/only screen and (min-width:64.063em)/";
  width: 64.063em; }

meta.foundation-mq-xlarge {
  font-family: "/only screen and (min-width:90.063em)/";
  width: 90.063em; }

meta.foundation-mq-xxlarge {
  font-family: "/only screen and (min-width:120.063em)/";
  width: 120.063em; }

meta.foundation-data-attribute-namespace {
  font-family: false; }


h2{font-size:25px;line-height:25px;font-weight:bold;}
h3{font-size:25px;line-height:25px; font-weight:bold;}
h4{font-size:20px;line-height:20px; font-weight:bold;}
p{font-size:1.5em;line-height:1.5em;text-align:left!important;}
ul li{font-size:100%;}
.item-page ul li{
	font-size:1.5em;}

/********** logo ******************/
.joomla-header {width:100%; text-align:center;}
.joomla-header a img{height:auto; width:299px;}

/********** slider  ******************
.flexslider{display:none;} */


/********** member button ******************/

.btn_member{display:none}
/*
.btn_member {margin-bottom:20px;}
.btn_member a {width:100%;font-size:26px; line-height:28px; height:30px; background-size:100%;margin-bottom:20px;padding-bottom:5px;}
.btn_member a:hover {background-size:100% auto; height:30px;}*/
.divsearch{display:block; height:auto;margin:0 auto;width: 95%; float:none;}
.divsearch input.cmsserch{
	float: right;
    padding: 15px;
    width: 90%;;
	border-color:#7dadb1;
	font-size:2em;
	}
.top-bar ul.title-area{
	display:block;
	}
#forumlink{display:none;}
.main_container{width:100%}
.maincontent, .flexslider{width:100%}
.flexslider {width:100%;height:auto;margin-bottom:30px; }
.flexslider .slides img{width:100%;height:auto;}
.container {width:95%; margin:0 auto}
.medium-9{width:100%; margin:0 auto;display:block;}
.span-7, .footer, .topmenu, .maintab, #system-message-container {display:none;}
button, .button {
display: inline-block; } }
/*meta.foundation-mq-topbar {
font-family: "/only screen and (min-width:40.063em)/";
width: 40.063em; }*/

meta.foundation-mq-topbar {
font-family: "/only screen and (min-width:64.063em)/";
width: 64.063em; }

/* Wrapped around .top-bar to contain to grid width */
.contain-to-grid {
width: 100%;
background: #333333; }
.contain-to-grid .top-bar {
margin-bottom: 0; }

.fixed {
width: 100%;
left: 0;
position: fixed;
top: 0;
z-index: 99; }
.fixed.expanded:not(.top-bar) {
overflow-y: auto;
height: auto;
width: 100%;
max-height: 100%; }
.fixed.expanded:not(.top-bar) .title-area {
position: fixed;
width: 100%;
z-index: 99; }
.fixed.expanded:not(.top-bar) .top-bar-section {
z-index: 98;
margin-top: 45px; }

.top-bar {
overflow: hidden;
height: 85px;
line-height: 45px;
position: relative;
width:100%;
margin:0;
}
.top-bar ul {
/*background: transparent url(../images/submenu_bg.png) no-repeat;*/
margin:0;
padding:0;
list-style: none; }
.top-bar ul.left>li {
/*background: transparent url(../images/submenu_bg.png) no-repeat;*/
background:#f1f1f0;
border-bottom:#7dadb1 1px solid;
}

.top-bar .row {
max-width: none; 

}

.top-bar .button, .top-bar button {
padding-top: .45rem;
padding-bottom: .35rem;
margin-bottom: 0;
font-size: 0.75rem; }
.top-bar .title-area {
position: relative;
margin: 0; }
.top-bar .name {
height: 85px;
margin: 0;
font-size: 16px; 
/*background: transparent url(../images/submenu_bg.png) no-repeat;*/
background:#21a4b3;

}

.top-bar .toggle-topbar {
position: absolute;
right: 0;
top: 0; }
.top-bar .toggle-topbar a {
color: #285167;
text-transform: uppercase;
text-decoration:none;
font-size: 3em;
position: relative;
display: block;
padding: 0 15px;
height: 45px;
line-height: 45px; }
.top-bar .toggle-topbar.menu-icon {
right: 15px;
top: 50%;
margin-top: -16px;
padding-left: 40px; }
.top-bar .toggle-topbar.menu-icon a {
height: 34px;
line-height: 33px;
padding: 0;
padding-right: 25px;
color: #285167;
position: relative; }
.top-bar .toggle-topbar.menu-icon a::after {
content: "";
position: absolute;
right: 0;
display: block;
width: 16px;
top: 0;
height: 0;
box-shadow: 0 10px 0 1px #285167, 0 16px 0 1px #285167, 0 22px 0 1px #285167; }
.top-bar.expanded {
height: auto;
background: transparent; }
.top-bar.expanded .title-area {
/*background: transparent url(../images/submenu_bg.png) no-repeat;*/
background:#f1f1f0;
}
.top-bar.expanded .toggle-topbar a {
color: #000; 
text-decoration:none;
}
.top-bar.expanded .toggle-topbar a::after {
box-shadow: 0 10px 0 1px #000, 0 16px 0 1px #000, 0 22px 0 1px #000; }

.top-bar-section {
left: 0;
position: relative;
width: auto;
transition: left 300ms ease-out; }
.top-bar-section ul {
width: 100%;
height: auto;
display: block;
font-size: 16px;
margin: 0; }
.top-bar-section .divider,
.top-bar-section [role="separator"] {
border-top: solid 1px #1a1a1a;
clear: both;
height: 1px;
width: 100%; }
.top-bar-section ul li > a {
display: block;
color: #037bbb;
padding: 25px 0 25px 12px;
font-size: 2.2em;
font-weight: normal;
text-transform: none;
text-decoration:none;

}
.top-bar-section ul li > a.button {
font-size: 0.8125rem;
padding-right: 15px;
padding-left: 15px;
background-color: #008cba;
border-color: #007095;
color: white; }
.top-bar-section ul li > a.button:hover, .top-bar-section ul li > a.button:focus {
background-color: #007095; }
.top-bar-section ul li > a.button:hover, .top-bar-section ul li > a.button:focus {
color: white; }
.top-bar-section ul li > a.button.secondary {
background-color: #e7e7e7;
border-color: #b9b9b9;
color: #333333; }
.top-bar-section ul li > a.button.secondary:hover, .top-bar-section ul li > a.button.secondary:focus {
background-color: #b9b9b9; }
.top-bar-section ul li > a.button.secondary:hover, .top-bar-section ul li > a.button.secondary:focus {
color: #333333; }
.top-bar-section ul li > a.button.success {
background-color: #43ac6a;
border-color: #368a55;
color: white; }
.top-bar-section ul li > a.button.success:hover, .top-bar-section ul li > a.button.success:focus {
background-color: #368a55; }
.top-bar-section ul li > a.button.success:hover, .top-bar-section ul li > a.button.success:focus {
color: white; }
.top-bar-section ul li > a.button.alert {
background-color: #f04124;
border-color: #cf2a0e;
color: white; }
.top-bar-section ul li > a.button.alert:hover, .top-bar-section ul li > a.button.alert:focus {
background-color: #cf2a0e; }
.top-bar-section ul li > a.button.alert:hover, .top-bar-section ul li > a.button.alert:focus {
color: white; }
.top-bar-section ul li > button {
font-size: 0.8125rem;
padding-right: 15px;
padding-left: 15px;
background-color: #008cba;
border-color: #007095;
color: white; }
.top-bar-section ul li > button:hover, .top-bar-section ul li > button:focus {
background-color: #007095; }
.top-bar-section ul li > button:hover, .top-bar-section ul li > button:focus {
color: white; }
.top-bar-section ul li > button.secondary {
background-color: #e7e7e7;
border-color: #b9b9b9;
color: #333333; }
.top-bar-section ul li > button.secondary:hover, .top-bar-section ul li > button.secondary:focus {
background-color: #b9b9b9; }
.top-bar-section ul li > button.secondary:hover, .top-bar-section ul li > button.secondary:focus {
color: #333333; }
.top-bar-section ul li > button.success {
background-color: #43ac6a;
border-color: #368a55;
color: white; }
.top-bar-section ul li > button.success:hover, .top-bar-section ul li > button.success:focus {
background-color: #368a55; }
.top-bar-section ul li > button.success:hover, .top-bar-section ul li > button.success:focus {
color: white; }
.top-bar-section ul li > button.alert {
background-color: #f04124;
border-color: #cf2a0e;
color: white; }
.top-bar-section ul li > button.alert:hover, .top-bar-section ul li > button.alert:focus {
background-color: #cf2a0e; }
.top-bar-section ul li > button.alert:hover, .top-bar-section ul li > button.alert:focus {
color: white; }
.top-bar-section ul li:hover:not(.has-form) > a {
background: transparent url(../images/sub_rollover2.png) bottom repeat-x;

color: #000; 
text-decoration:none;
}
.top-bar-section ul li.active > a {
background: #008cba;
color: #000;

}
.top-bar-section ul li.active > a:hover {
background: #0078a0;
color: white; }
.top-bar-section .has-form {
padding: 15px; }
.top-bar-section .has-dropdown {
position: relative; }
.top-bar-section .has-dropdown > a:after {
content: "";
display: block;
width: 0;
height: 0;
border: inset 5px;
border-color: transparent transparent transparent rgba(255, 255, 255, 0.4);
border-left-style: solid;
margin-right: 15px;
margin-top: -4.5px;
position: absolute;
top: 50%;
right: 0; }
.top-bar-section .has-dropdown.moved {
position: static; }
.top-bar-section .has-dropdown.moved > .dropdown {
display: block;
position: static !important;
height: auto;
width: auto;
overflow: visible;
clip: auto;
position: absolute !important;
width: 100%; }
.top-bar-section .has-dropdown.moved > a:after {
display: none; }
.top-bar-section .dropdown {
position: absolute;
left: 100%;
top: 0;
z-index: 99;
display: block;
position: absolute !important;
height: 1px;
width: 1px;
overflow: hidden;
clip: rect(1px, 1px, 1px, 1px); }
.top-bar-section .dropdown li {
width: 100%;
border-top:#7dadb1 1px solid;
 }
.top-bar-section .dropdown li a {
font-weight: normal;
padding: 25px 0 25px 12px; 
/*background: transparent url(../images/submenu_bg.png) no-repeat;*/
background:#f1f1f0;

}

.top-bar-section .dropdown li a.parent-link {
font-weight: normal; }

.top-bar-section .dropdown li.title h5 {
margin-bottom: 0; 
font-size:14px;
text-align:center;
}

.top-bar-section .dropdown li.title h5 a {
color: #000;
line-height: 1.5em;
display: block;
font-size:2em; 
text-decoration:none;}
.top-bar-section .dropdown li.title h5 a:hover{
	background:none;
	}
	
.top-bar-section .dropdown li.has-form {
padding: 8px 15px; }
.top-bar-section .dropdown li .button, .top-bar-section .dropdown li button {
top: auto; }


.top-bar-section .dropdown li ul li a{
	
	padding-left: 30px;
	
	}

.top-bar-section .dropdown label {
padding: 8px 15px 2px;
margin-bottom: 0;
text-transform: uppercase;
color: #777777;
font-weight: bold;
font-size: 0.625rem; }

.js-generated {display: block; }



}

@media only screen and (max-width: 40.063em) {

/********** slider  *****************
.flexslider{display:none;}*/

}

